Bug 8413 - [UPDATE REQUEST 2016.1] opera-blink 48.0.2685.50
: [UPDATE REQUEST 2016.1] opera-blink 48.0.2685.50
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-10-19 00:17 MSD by Алзим
Modified: 2017-10-23 19:14 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-10-19 00:17:03 MSD
Updated to 48.0.2685.50
https://abf.io/build_lists/2900619
Comment 1 Vladimir Potapov 2017-10-19 18:30:18 MSD
Please, add chromium-browser-pepper-flash to requires!
Comment 2 Алзим 2017-10-19 19:09:06 MSD
(In reply to comment #1)
> Please, add chromium-browser-pepper-flash to requires!

https://abf.io/build_lists/2900718
Comment 3 Vladimir Potapov 2017-10-20 10:03:32 MSD
The update is sent to expanded testing
*************************************
Comment 4 Vladimir Potapov 2017-10-23 13:42:06 MSD
opera-blink-48.0.2685.50-2
https://abf.io/build_lists/2900718
**************************** Advisory ***************************
Updated to 48.0.2685.50, add chromium-browser-pepper-flash to requires.
*****************************************************************
QA Verified